[PVE-User] Proxmox 5.2, CEPH 12.2.12: still CephFS looks like jewel

Alwin Antreich a.antreich at proxmox.com
Mon May 6 08:46:55 CEST 2019


Hi Igor,

On Sun, May 05, 2019 at 12:39:06AM +0700, Igor Podlesny wrote:
> root at pve-40:~# ceph osd set-require-min-compat-client luminous
> set require_min_compat_client to luminous
> 
> After enabling CephFS on a single node:
> 
> root at pve-40:~# ceph osd set-require-min-compat-client luminous
> Error EPERM: cannot set require_min_compat_client to luminous: 1
> connected client(s) look like jewel (missing 0x800000000000000); add
> --yes-i-really-mean-it to do it anyway
> 
> CephFS seems to work just fine, but why this warning occurs at all?
> 
> libcephfs2                           12.2.12-pve1
Did you update all Ceph packages to luminous or only libcephfs?

--
Cheers,
Alwin



More information about the pve-user mailing list